Canon pixma mp280 scanner not recognised

Asked by Stanko on 2014-05-28

I have Canon pixma MP495, but no scaner recognise its scanner, or finde the scanner. Can you help me please? Tnx!

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu simple-scan Edit question
Assignee:
No assignee Edit question
Solved by:
Stanko
Solved:
2014-05-29
Last query:
2014-05-29
Last reply:
2014-05-28
Manfred Hampl (m-hampl) said : #1

Have you downloaded and installed the canon scanner drivers from http://support-asia.canon-asia.com/contents/ASIA/EN/0100302702.html

Stanko (scavka) said : #2

Unfortunately, also after downloading, have the same problem. What I did wrong?

Manfred Hampl (m-hampl) said : #5

What model is your device?
The question header says "mp280", but the text says "mp495"!

The download link that I gave was for the mp280 series, Mark has given the links for the mp495.

In any case, just downloading is not enough, you have to install the downloaded software.

Stanko (scavka) said : #6

I do not understand whitch one of them I must download?
Also I am not sure what is right way to instaling, I am new in Ubuntu. :)

- - - - -
https://www.karatbars.com/landing/?s=62562
https://www.karatbars.com/landing/?s=62562
http://goldencurrency.blogspot.com/
- - - - - - - - - - - - -
              *“Budite hrabri, i neka vam srce bude jako, svima vama koji
čekate Jehovu**.”*

                                          —Psalm 31:24.

2014-05-28 12:11 GMT+02:00 Manfred Hampl <
<email address hidden>>:

> Your question #249401 on simple-scan in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/simple-scan/+question/249401
>
> Manfred Hampl proposed the following answer:
> What model is your device?
> The question header says "mp280", but the text says "mp495"!
>
> The download link that I gave was for the mp280 series, Mark has given
> the links for the mp495.
>
> In any case, just downloading is not enough, you have to install the
> downloaded software.
>
> --
> If this answers your question, please go to the following page to let us
> know that it is solved:
>
> https://answers.launchpad.net/ubuntu/+source/simple-scan/+question/249401/+confirm?answer_id=4
>
> If you still need help, you can reply to this email or go to the
> following page to enter your feedback:
> https://answers.launchpad.net/ubuntu/+source/simple-scan/+question/249401
>
> You received this question notification because you asked the question.
>

Stanko (scavka) said : #7

Thank you all very much! I solved my situation after I instaled
scangearmp-common_1.80-0~11~precise1_i386.deb
and
scangearmp-mp280series_1.80-0~11~precise1_i386.deb

I can find my scanner with ScanGear program. The solution I find at the Ask Ubuntu forum.